
Quantification tool - Bug #623

Changes on Review period and Buffer stock at Summary table

04/19/2013 04:10 PM - Luis Gustavo do Valle Bastos

Status: Closed Start date: 04/19/2013

Priority: High Due date: 04/24/2013

Assignee: Luis Gustavo do Valle Bastos % Done: 0%

Category:  Estimated time: 0.00 hour

Target version: Version 1.0 Spent time: 0.00 hour

Description

See changes as described in the attached figure.

History

#1 - 04/23/2013 08:17 AM - Oleksii Kurasov

- Due date set to 04/23/2013

- Status changed from New to Resolved

#2 - 04/23/2013 08:18 AM - Oleksii Kurasov

- Assignee changed from Oleksii Kurasov to Luis Gustavo do Valle Bastos

#3 - 04/24/2013 10:40 AM - Luis Gustavo do Valle Bastos

- File Missing days.JPG added

- Status changed from Resolved to Feedback

- Assignee changed from Luis Gustavo do Valle Bastos to Oleksii Kurasov

Missing the word "days". See attached.

#4 - 04/24/2013 10:46 AM - Oleksii Kurasov

- Due date changed from 04/23/2013 to 04/24/2013

- Status changed from Feedback to Resolved

#5 - 04/24/2013 10:46 AM - Oleksii Kurasov

- Assignee changed from Oleksii Kurasov to Luis Gustavo do Valle Bastos

#6 - 04/24/2013 06:53 PM - Luis Gustavo do Valle Bastos

- Status changed from Resolved to Closed

OK

Files

Review period changes.JPG 83 KB 04/19/2013 Luis Gustavo do Valle Bastos

Missing days.JPG 47.4 KB 04/24/2013 Luis Gustavo do Valle Bastos
